=-=-=-=-=-=-=-=-=-=

Castles Mod
by: Philipbenr And DanDuncombe
Edited by: TenPlus1

=-=-=-=-=-=-=-=-=-=

Licence: GPLv3

http://www.gnu.org/licenses/gpl.html

=-=-=-=-=-=-=-=-=-=

This is a mod all about creating castles and castle dungeons. Many of the nodes are used for the outer-walls or dungeons.

=-=-=-=-=-=-=-=-=-=

Contains as of now:

--Walls, Corner-walls,
--Castlestone Stairs, Slabs, and Pillars
--Jailbars (removed)
--Hides
--Arrowslits
--Rubble (for between walls)
--Doors
--and more!

=-=-=-=-=-=-=-=-=-=